Listar saques
curl --request GET \
--url https://api.axnpay.com.br/v1/integrations/cashout \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.axnpay.com.br/v1/integrations/cashout"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.axnpay.com.br/v1/integrations/cashout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "<string>",
"amount": 123,
"feeAmount": 123,
"finalAmount": 123,
"description": "<string>",
"productName": "<string>",
"trackingParameters": {
"utm_source": "<string>",
"utm_medium": "<string>",
"utm_campaign": "<string>",
"utm_content": "<string>",
"utm_term": "<string>"
},
"pixCode": "<string>",
"pixKey": "<string>",
"clientName": "<string>",
"clientEmail": "<string>",
"clientPhone": "<string>",
"clientCpf": "<string>",
"externalId": "<string>",
"gatewayId": "<string>",
"endToEndId": "<string>",
"receiptUrl": "<string>",
"transactionDate": "2023-11-07T05:31:56Z",
"paidAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"balanceImpact": true,
"settlementMode": "<string>"
}
],
"meta": {
"current_page": 123,
"per_page": 123,
"total": 123,
"last_page": 123,
"from": 123,
"to": 123
}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}Transferencias
Listar saques
GET
/
v1
/
integrations
/
cashout
Listar saques
Lista saques (
CASHOUT) do usuário autenticado por chave secreta.Authorizations
Use sua secret key: Bearer sk_live_prod_...
Query Parameters
Available options:
PENDING, PROCESSING, COMPLETED, FAILED, REVERSED, CANCELLED, CHARGEBACK Available options:
API, PAINEL, APP ⌘I
